Actualizar una notificación push Obsoleto

PUT /groups/{groupId}/aplicaciones/{appId}/push/notificaciones/{messageId}

Update a push notification message.

Parámetros de path

Respuestas

  • 200 aplicación/json

    Successfully updated.

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • allowed_ips string
    • appID string
    • etiqueta string
    • mensaje string
    • topic string
    • creado string
    • sent string
    • Estado string

      Los valores son sent o draft.

PUT /groups/{groupId}/apps/{appId}/push/notifications/{messageId}
curl \
 --request PUT 'https://services.cloud.mongodb.com/api/admin/v3.0/groups/{groupId}/apps/{appId}/push/notifications/{messageId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Ejemplos de respuestas (200)
{
  "allowed_ips": "string",
  "appID": "string",
  "label": "string",
  "message": "string",
  "topic": "string",
  "created": "string",
  "sent": "string",
  "state": "sent"
}